Devuan bug report logs - #267
Xsnow is heavily outdated (broken).

Package: xsnow.; Reported by: =?UTF-8?B?zpPOuc+Oz4HOs86/z4IgzprPic+Dz4TPjM+Azr/Phc67zr/Pgg==?= <giorgosk67@gmail.com>;
Date: Fri, 7 Dec 2018 16:18:01 UTC;
Maintainer for xsnow. is (unknown).

View this report as an mbox folder.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#267; Package xsnow.. Full text available.



Message sent to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:

Subject: bug#267: Xsnow is heavily outdated (broken).
From: =?UTF-8?B?zpPOuc+Oz4HOs86/z4IgzprPic+Dz4TPjM+Azr/Phc67zr/Pgg==?= <giorgosk67@gmail.com>
Date: Fri, 7 Dec 2018 18:07:09 +0200
To: submit@bugs.devuan.org

Package: xsnow.
Version: 1:1.42-9.

Xsnow last version is 17yo. and last maintenance one is 6yo.
Even it's homepage, is dead.
Not surprisingly, it is nowhere near to be in state to run in a modern Linux.

I read the KDE Debian instructions and they are for...KDE3!!!
Just out of curiosity, I installed Trinity and tried again.
It runs, but it's definitely buggy.

On ASCII x64.





Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue, 23 Apr 2019 00:00:25 UTC